.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.hairlines {
  border-width: 0.5px; }

#pic {
  margin-bottom: 35px; }
  #pic #maincontent {
    padding-top: 35px; }
    #pic #maincontent .pic__top:after {
      content: "";
      display: table;
      clear: both; }
    #pic #maincontent .pic__top #bigpic img {
      width: 100%;
      height: auto;
      border-radius: 10px; }
    #pic #maincontent .pic__top #pictools h4 {
      color: #e21deb; }
    #pic #maincontent .pic__top #pictools .pictools__buttons:after {
      content: "";
      display: table;
      clear: both; }
    #pic #maincontent .pic__top #pictools .pictools__buttons #loveit {
      float: left;
      margin-right: 20px; }
    #pic #maincontent .pic__top #pictools .pictools__buttons #shownext {
      float: left;
      margin-right: 20px; }
    #pic #maincontent .pic__top #pictools .embedit h4 {
      margin-top: 25px;
      margin-bottom: 5px; }
    #pic #maincontent .pic__top #pictools .embedit textarea {
      height: 50px;
      width: 100%;
      border-color: #dedede;
      padding: 10px; }
    #pic #maincontent .pic__top #pictools p {
      margin-top: 20px;
      font-size: 12px;
      color: #666;
      width: 300px; }
    #pic #maincontent .morepics {
      margin-top: 25px; }
      #pic #maincontent .morepics ul {
        list-style-type: none;
        margin: 0 0 0 0; }
        #pic #maincontent .morepics ul:after {
          content: "";
          display: table;
          clear: both; }
        #pic #maincontent .morepics ul li {
          float: left;
          padding: 5px; }
          #pic #maincontent .morepics ul li a {
            display: block;
            position: relative;
            -webkit-transition: all 150ms cubic-bezier(0.37, 0, 0.28, 1);
            transition: all 150ms cubic-bezier(0.37, 0, 0.28, 1);
            border-radius: 5px; }
            #pic #maincontent .morepics ul li a img {
              display: block;
              width: 100%;
              height: auto;
              border-radius: 5px; }
            #pic #maincontent .morepics ul li a:hover {
              -webkit-transform: scale(1.05);
                      transform: scale(1.05);
              z-index: 2;
              box-shadow: 0 2px 5px rgba(255, 0, 255, 0.25), 0 10px 50px rgba(255, 0, 255, 0.15); }
      #pic #maincontent .morepics .linebreak {
        height: 10px; }
  @media only screen and (max-width: 767px) {
    #pic #maincontent .morepics ul li {
      width: 50%; } }
  @media only screen and (min-width: 768px) and (max-width: 1023px) {
    #pic #maincontent .morepics ul li {
      width: 25%; } }
  @media only screen and (min-width: 1024px) {
    #pic #maincontent .pic__top #bigpic {
      float: left;
      width: 60%; }
    #pic #maincontent .pic__top #pictools {
      float: right;
      width: 40%;
      padding-left: 20px; }
    #pic #maincontent .morepics ul li {
      width: 16.66%; } }
